Falla el modulo corrección de lente/base de datos

Buenas.
Resulta que tras actualizar a la versión 3.6.0 (en Ubuntu 20.04.2) el modulo de corrección de lente no encuentra el Sigma 10-20 f3.5 en su base de datos, aunque lo reconoce. La cámara, Pentax K5, si la reconoce. Tengo que seleccionar a mano el objetivo más parecido para que actúe la corrección. Eso con la 3.4.1.1 no me pasaba, mi Sigma estaba en la base de datos y ahora ha desaparecido.
La E-M5 Mark III, sigue sin reconocerla (ya me pasaba en la 3.4.1.1), lo bueno es que he probado con la versión 3.4.1.1 en Windows 10 y ahí si que la reconoce.
Total que la base de datos me esta menguando!!!
¿Alguna idea y/o solución?
Gracias

Una búsqueda en google te da la solución.
Una búsqueda en el manual te da la solución
Puedes mirar aqui: Lensfun
Puedes actualizar tu base de datos de lensfun siguiendo las instrucciones aqui: darktable 3.6 user manual - lens correction

Ya esta resuelto, al menos por las pruebas que he hecho parece que reconoce todo.

Buscando en google encontré la forma de actualizar lensfun:

sudo apt install liblensfun-bin

lensfun-update-data

Los que ademas de ser torpones con Linux, no tenemos ni papa de ingles, nos ahogamos en un vaso de agua fácilmente.

Me alegro. A mi me ocurre constantemente, no suelo leer los manuales y me canso de buscar en la red… pero al final si eres paciente, la solución esta ahí… esperando.

Suerte.

suerte que en linux en más fácil.
En windows es más complicado el tener que actualizar cosas de DT y solemos tener que esperar a que algún alma caritativa entre los desarrolladores saquen una recompilación con las actualizaciones.